path: /var/lib/docker/build/5672885590141938926/luet-entropy-repo/build/hunspell-app-text-1.7.0+r4.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i app-text/hunspell-1.7.0-r1 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: hunspell
    version: 1.7.0+r4
    category: app-text
    useflags:
    - -l10n_nn
    - -l10n_cy
    - -l10n_et
    - -l10n_it
    - -l10n_zu
    - -l10n_ms
    - ncurses
    - -l10n_nl
    - -l10n_is
    - nls
    - -l10n_fr
    - -l10n_ga
    - -l10n_gl
    - -l10n_ku
    - -l10n_ro
    - -l10n_cs
    - -l10n_sk
    - -l10n_uk
    - -l10n_pt
    - -l10n_km
    - readline
    - userland_GNU
    - abi_x86_64
    - -l10n_af
    - -l10n_pt-BR
    - -l10n_mi
    - -l10n_mk
    - -l10n_sv
    - elibc_glibc
    - split-usr
    - -l10n_sw
    - -l10n_sq
    - -l10n_hu
    - -l10n_es
    - -l10n_hr
    - -l10n_id
    - -l10n_fo
    - -l10n_ru
    - -l10n_lv
    - -l10n_sl
    - big-endian
    - -l10n_bg
    - -l10n_da
    - -l10n_tn
    - -l10n_el
    - -l10n_ia
    - -l10n_he
    - -l10n_pl
    - -l10n_nb
    - amd64
    - kernel_linux
    - -l10n_en
    - -l10n_ca
    - -static-libs
    - -l10n_lt
    - -l10n_de
    - -l10n_de-1901
    - -l10n_kk
    - -l10n_eo
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: GPL-2 LGPL-2.1 MPL-1.1
    labels:
      original.package.category: app-text
      original.package.name: hunspell
      original.package.slot: "0"
      original.package.version: 1.7.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: hunspell
      version: 1.7.0+r4
      category: app-text
      useflags:
      - -l10n_nn
      - -l10n_cy
      - -l10n_et
      - -l10n_it
      - -l10n_zu
      - -l10n_ms
      - ncurses
      - -l10n_nl
      - -l10n_is
      - nls
      - -l10n_fr
      - -l10n_ga
      - -l10n_gl
      - -l10n_ku
      - -l10n_ro
      - -l10n_cs
      - -l10n_sk
      - -l10n_uk
      - -l10n_pt
      - -l10n_km
      - readline
      - userland_GNU
      - abi_x86_64
      - -l10n_af
      - -l10n_pt-BR
      - -l10n_mi
      - -l10n_mk
      - -l10n_sv
      - elibc_glibc
      - split-usr
      - -l10n_sw
      - -l10n_sq
      - -l10n_hu
      - -l10n_es
      - -l10n_hr
      - -l10n_id
      - -l10n_fo
      - -l10n_ru
      - -l10n_lv
      - -l10n_sl
      - big-endian
      - -l10n_bg
      - -l10n_da
      - -l10n_tn
      - -l10n_el
      - -l10n_ia
      - -l10n_he
      - -l10n_pl
      - -l10n_nb
      - amd64
      - kernel_linux
      - -l10n_en
      - -l10n_ca
      - -static-libs
      - -l10n_lt
      - -l10n_de
      - -l10n_de-1901
      - -l10n_kk
      - -l10n_eo
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: GPL-2 LGPL-2.1 MPL-1.1
      labels:
        original.package.category: app-text
        original.package.name: hunspell
        original.package.slot: "0"
        original.package.version: 1.7.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: eaeaba16d1c5a5694ec9b26a111f1d6aac9cf92cc16444e786e2fe2b8170d7ae
  retrieve: []
  outputpath: /var/lib/docker/build/5672885590141938926/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/affixcompress$
  - /usr/bin/hunspell$
  - /usr/bin/hunspell-analyze$
  - /usr/bin/hunspell-chmorph$
  - /usr/bin/hunspell-munch$
  - /usr/bin/hunspell-unmunch$
  - /usr/bin/hunzip$
  - /usr/bin/hzip$
  - /usr/bin/ispellaff2myspell$
  - /usr/bin/makealias$
  - /usr/bin/wordforms$
  - /usr/bin/wordlist2hunspell$
  - /usr/include$
  - /usr/include/hunspell$
  - /usr/include/hunspell/atypes.hxx$
  - /usr/include/hunspell/hunspell.h$
  - /usr/include/hunspell/hunspell.hxx$
  - /usr/include/hunspell/hunvisapi.h$
  - /usr/include/hunspell/w_char.hxx$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/libhunspell-1.7.so$
  - /usr/lib64/libhunspell-1.7.so.0$
  - /usr/lib64/libhunspell-1.7.so.0.0.1$
  - /usr/lib64/libhunspell.so$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/hunspell.pc$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/hunspell-1.7.0-r1$
  - /usr/share/doc/hunspell-1.7.0-r1/AUTHORS.bz2$
  - /usr/share/doc/hunspell-1.7.0-r1/ChangeLog.bz2$
  - /usr/share/doc/hunspell-1.7.0-r1/NEWS.bz2$
  - /usr/share/doc/hunspell-1.7.0-r1/README.md.bz2$
  - /usr/share/doc/hunspell-1.7.0-r1/THANKS.bz2$
  - /usr/share/doc/hunspell-1.7.0-r1/license.hunspell.bz2$
  - /usr/share/doc/hunspell-1.7.0-r1/license.myspell.bz2$
  - /usr/share/man$
  - /usr/share/man/hu$
  - /usr/share/man/hu/man1$
  - /usr/share/man/hu/man1/hunspell.1.bz2$
  - /usr/share/man/man1$
  - /usr/share/man/man1/hunspell.1.bz2$
  - /usr/share/man/man1/hunzip.1.bz2$
  - /usr/share/man/man1/hzip.1.bz2$
  - /usr/share/man/man3$
  - /usr/share/man/man3/hunspell.3.bz2$
  - /usr/share/man/man5$
  - /usr/share/man/man5/hunspell.5.bz2$
checksums:
  sha256: 58538f6db83f88205d9a3671c7e50bcf32cc98cb834a4512da821bb62a4abe37
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/affixcompress
- usr/bin/hunspell
- usr/bin/hunspell-analyze
- usr/bin/hunspell-chmorph
- usr/bin/hunspell-munch
- usr/bin/hunspell-unmunch
- usr/bin/hunzip
- usr/bin/hzip
- usr/bin/ispellaff2myspell
- usr/bin/makealias
- usr/bin/wordforms
- usr/bin/wordlist2hunspell
- usr/include/hunspell/atypes.hxx
- usr/include/hunspell/hunspell.h
- usr/include/hunspell/hunspell.hxx
- usr/include/hunspell/hunvisapi.h
- usr/include/hunspell/w_char.hxx
- usr/lib64/libhunspell-1.7.so
- usr/lib64/libhunspell-1.7.so.0
- usr/lib64/libhunspell-1.7.so.0.0.1
- usr/lib64/libhunspell.so
- usr/lib64/pkgconfig/hunspell.pc
- usr/share/doc/hunspell-1.7.0-r1/AUTHORS.bz2
- usr/share/doc/hunspell-1.7.0-r1/ChangeLog.bz2
- usr/share/doc/hunspell-1.7.0-r1/NEWS.bz2
- usr/share/doc/hunspell-1.7.0-r1/README.md.bz2
- usr/share/doc/hunspell-1.7.0-r1/THANKS.bz2
- usr/share/doc/hunspell-1.7.0-r1/license.hunspell.bz2
- usr/share/doc/hunspell-1.7.0-r1/license.myspell.bz2
- usr/share/man/hu/man1/hunspell.1.bz2
- usr/share/man/man1/hunspell.1.bz2
- usr/share/man/man1/hunzip.1.bz2
- usr/share/man/man1/hzip.1.bz2
- usr/share/man/man3/hunspell.3.bz2
- usr/share/man/man5/hunspell.5.bz2
